.confirmation__image{
    position: relative;

    &__background{
        img{
            &.mobile{
                width: 100%;
                display: block;
                max-height: 250px;
            }
            &.desktop{
                display: none;
            }
        }
    }

    .person{
        &.mobile{
            position: absolute;
            bottom: 0;
            right: 20%;
        }
        &.desktop{
            display: none;
        }
    }
}

@media (min-width: 768px) {
    .confirmation__image{
        grid-column: 1 / 15;
        display: grid;
        grid-template-columns: 11.54vw repeat(13, 1fr);
        height: calc(100vh - 64px);

        &__background{
            height: 100%;
            background: #F7F8FC;
            grid-column: 1 / 12;
            position: relative;

            img{
                &.mobile{
                    display: none;
                }
                &.desktop{
                    display: block;
                    position: absolute;
                    right: 0;
                    top: 21vh;
                }
            }
        }

        .person{
            &.mobile{
                display: none;
            }
            &.desktop{
                display: block;
                position: absolute;
                top: 14vh;
                right: 0;
            }
        }
    }
}